1. Download our Official Android App: Forums for Android!

Support Google Listen Error on 2.2

Discussion in 'Android Devices' started by roninld, Aug 31, 2010.

  1. roninld

    roninld Member
    Thread Starter
    Rank:
    None
    Points:
    18
    Posts:
    64
    Joined:
    Apr 8, 2010

    Apr 8, 2010
    64
    22
    18
    After updating to 2.2, Google Listen will no longer start. Keeps saying it requires a gmail account to sync with reader.google.com, and to please add a new account in system preferences.

    Anyone have any suggestions/ideas on what I am doing wrong?

    Thanks
     

    Advertisement

  2. JackAcree

    JackAcree Lurker
    Rank:
    None
    Points:
    5
    Posts:
    2
    Joined:
    Sep 5, 2010

    Sep 5, 2010
    2
    0
    5
    I have the same issue, but with new Droid 2. I have a gmail account set up in my Droid that syncs with gmail, but after downloading Listen I get the Error msg "listen requires a gmail account to sync with reader.google.com.Please add a new account in system preferences." Pressing Menu button does not bring anything up. This is far from an Apple experience.
     

Share This Page

Loading...